<app-navbar></app-navbar>
<div class="container">
    <div class="row pt-3 mob-p-0">
       <div class="col-lg-12 m-a">
          <div class="mt-3">
             <div class="row">
                <div class="col-lg-12 col-sm-12 col-md-12 col-12">
                    <h4><strong>Évaluez vos achats</strong></h4> 
                </div>
                <div class="col-lg-3 col-md-4 col-sm-6 col-12">
                   <div class="product">
                      <img class="mw-100" src="build/img/1.png"/>
                      <div class="product-d">
                        <h6 class="product-name">SROTER Chaussures de Sécurité</h6>
                        <fieldset class="rating">
                      <input type="radio" id="star5" name="rating" value="5"/><label class="full" for="star5" title="Awesome - 5 stars"></label>
                      <input type="radio" id="star4" name="rating" value="4"/><label class="full" for="star4" title="Pretty good - 4 stars"></label>
                      <input type="radio" id="star3" name="rating" value="3"/><label class="full" for="star3" title="Meh - 3 stars"></label>
                      <input type="radio" id="star2" name="rating" value="2"/><label class="full" for="star2" title="Kinda bad - 2 stars"></label>
                      <input type="radio" id="star1" name="rating" value="1"/><label class="full" for="star1" title="Sucks big time - 1 star"></label>
                   </fieldset>
                      </div>
                   </div>
                </div> 
                <div class="col-lg-3 col-md-4 col-sm-6 col-12">
                   <div class="product">
                      <img class="mw-100" src="build/img/1.png"/>
                      <div class="product-d">
                        <h6 class="product-name">SROTER Chaussures de Sécurité</h6>
                        <fieldset class="rating">
                      <input type="radio" id="star10" name="rating" value="5"><label class="full" for="star10" title="Awesome - 5 stars"></label>
                      <input type="radio" id="star9" name="rating" value="4"><label class="full" for="star9" title="Pretty good - 4 stars"></label>
                      <input type="radio" id="star8" name="rating" value="3"><label class="full" for="star8" title="Meh - 3 stars"></label>
                      <input type="radio" id="star7" name="rating" value="2"><label class="full" for="star7" title="Kinda bad - 2 stars"></label>
                      <input type="radio" id="star6" name="rating" value="1"><label class="full" for="star6" title="Sucks big time - 1 star"></label>
                   </fieldset>
                      </div>
                   </div>
                </div> 
                
                <div class="col-lg-3 col-md-4 col-sm-6 col-12">
                   <div class="product">
                      <img class="mw-100" src="build/img/1.png"/>
                      <div class="product-d">
                        <h6 class="product-name">SROTER Chaussures de Sécurité</h6>
                        <fieldset class="rating">
                      <input type="radio" id="star15" name="rating" value="5"><label class="full" for="star15" title="Awesome - 5 stars"></label>
                      <input type="radio" id="star4" name="rating" value="4"><label class="full" for="star14" title="Pretty good - 14 stars"></label>
                      <input type="radio" id="star13" name="rating" value="3"><label class="full" for="star13" title="Meh - 3 stars"></label>
                      <input type="radio" id="star12" name="rating" value="2"><label class="full" for="star12" title="Kinda bad - 2 stars"></label>
                      <input type="radio" id="star11" name="rating" value="1"><label class="full" for="star11" title="Sucks big time - 1 star"></label>
                   </fieldset>
                      </div>
                   </div>
                </div> 
                
                <div class="col-lg-3 col-md-4 col-sm-6 col-12">
                   <div class="product">
                      <img class="mw-100" src="build/img/1.png"/>
                      <div class="product-d">
                        <h6 class="product-name">SROTER Chaussures de Sécurité</h6>
                        <fieldset class="rating">
                      <input type="radio" id="star20" name="rating" value="5"><label class="full" for="star20" title="Awesome - 5 stars"></label>
                      <input type="radio" id="star19" name="rating" value="4"><label class="full" for="star18" title="Pretty good - 4 stars"></label>
                      <input type="radio" id="star18" name="rating" value="3"><label class="full" for="star18" title="Meh - 3 stars"></label>
                      <input type="radio" id="star17" name="rating" value="2"><label class="full" for="star1" title="Kinda bad - 2 stars"></label>
                      <input type="radio" id="star16" name="rating" value="1"><label class="full" for="star16" title="Sucks big time - 1 star"></label>
                   </fieldset>
                      </div>
                   </div>
                </div> 
                 
                
             </div>
          </div>
       </div>
    </div>
 </div>
 <app-footer></app-footer>